/* Same as SCSS without semicolons, brackets, and more dependent on indentation. */
/* Same as SCSS without semicolons, brackets, and more dependent on indentation. */
/* Same as SCSS without semicolons, brackets, and more dependent on indentation. */
/* line 62, base.sass */
::shadow [hidden], ::shadow .hidden {
  display: none !important;
}

/* line 64, base.sass */
::shadow a {
  text-decoration: none;
}

/* line 66, base.sass */
::shadow .normal-size {
  width: 25%;
}

/* line 3, dialogfeed-media.sass */
img.post-image {
  width: 100%;
  max-width: 100%;
  -moz-transition: all 500ms ease-out;
  -o-transition: all 500ms ease-out;
  -webkit-transition: all 500ms ease-out;
  transition: all 500ms ease-out;
}
/* line 7, dialogfeed-media.sass */
img.post-image:hover {
  -moz-transform: scale(1.2, 1.2);
  -ms-transform: scale(1.2, 1.2);
  -webkit-transform: scale(1.2, 1.2);
  transform: scale(1.2, 1.2);
}
